.application-tokens {
  padding: 20px;
}

table {
  width: 100%;
}

tr.example-detail-row {
  height: 0;
}

.example-element-row td {
  border-bottom-width: 0;
}

.example-element-detail {
  overflow: hidden;
  display: flex;
}

.token-display {
  display: flex;
  gap: 20px;
  align-items: center;
}

.token {
  min-width: 550px;
  padding: 20px;
  word-break: break-all !important;
  word-wrap: break-word !important;
}
